body{ margin:0px; padding:0px; color:#eee; font-family: 'nexaregularuploaded_file'; background:url(../images/bodybg.jpg) no-repeat #181818; background-size:cover; background-position:center top; background-attachment:fixed;  }
img{ max-width:100%; border:0; }
.clear{ clear:both; float:none; width:100%; }
.clearfix{
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}
a{ text-decoration:none !important; transition:all 0.2s ease-in; }
.mt10 {
	margin-top: 10px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mt0 {
	margin-top: 0px !important;
}

.no-padding{ padding:0px; }
.img-responsive{ width:100%; height:auto; }

section{ margin:50px 0; }
.top-banner{ position:relative; }
.top-banner-text{ position:absolute; top:34px; color:#fff; left:0; right:0; margin:auto; }
.top-banner-text h1{ font-size:28px; }
.yellow-color{ color:#f6d500; }

.banner{ position:relative; margin-top:0; }
.banner-text{ position:absolute; top:100px; right:100px; color:#fff; }
.banner-text h2{ font-size:3rem; color:#fff; }
.banner-text h3{ font-size:2.4rem; margin-bottom:25px; }
.book-btn{ font-size:1.4rem; background:#1471d0; color:#fff; text-transform:uppercase; padding:10px 20px; display: inline-block; }
.book-btn:hover{ background:#045cb7; color:#fff; }

.home-model{ margin:3rem 0; } 
.online{ background: #0F0; width:7px; height:7px; display:inline-block; border-radius:50%; vertical-align: middle; }
.available{ background:#ab0f5d; padding:10px 20px; display:block; }
.available h3{ margin:0px; font-size:1.2rem; text-align:left; }
.model-name{ background:#083b82; padding:10px 20px; }
.model-name h3{ margin:0px 0px 2px; font-size:1.6rem; }
.model-name p{ margin:0px; }
.home-model a{ color:#fff; }
.home-model .col-sm-6{ margin-bottom:30px; }
.inner-model-col{ height:300px; overflow:hidden; background:#000; text-align:center; }
.inner-model-col img{ width:auto; height:100%; }

.home-escort-link{ float:left; width:100%; margin-bottom:50px; }
.home-escort-link ul{ padding-left:0; margin-bottom:15px; float:left; width:100%; }
.home-escort-link ul li{ list-style:none; display:inline-block; float:left; }
.home-escort-link ul li a{ color:#fff; padding:7px 15px; border:1px solid #fff; margin:0px 10px; font-size:14px; }
.home-escort-link ul li a:hover{ background:#fff; color:#000; }

.home-gallery{ margin-bottom:60px; }
.home-gallery-img-sec{ float:left; width:27%; height:450px; overflow:hidden; background:#fff; text-align:center; }
.home-gallery-img-sec img{ width:auto; height:100%; }
.home-gallery-desc-sec{ background:#fff; margin-top:25px; float:left; width:73%; padding:25px; }
.home-gallery-desc-sec h3{ color:#ab0f5d; font-size:2.2rem; margin-top:0; }
.home-gallery-desc-sec p{ color:#111; text-align:justify; }

.buttons{ display:block; margin-top:50px; margin-bottom:10px; }
.buttons a{ margin-right:5px; }

.purple-btn{ background:#ab0f5d; color:#fff; padding:10px 25px; text-transform:uppercase; font-size:1.2rem; }
.purple-btn:hover{ color:#fff; background:#99014d; }

.yellow-btn{ background:#083b82; color:#fff; padding:10px 25px; text-transform:uppercase; font-size:1.2rem; }
.yellow-btn:hover{ color:#fff; background:#002961; }

.home-gallery .carousel-control-prev{ background:#083b82; width: auto; padding:15px; top:190px; left:-80px; bottom:auto; opacity:1; }
.home-gallery .carousel-control-next{ background:#083b82; width: auto; padding:15px; top:190px; right:-80px; bottom:auto; opacity:1; }

.talk-dirty-sec{ margin-bottom:50px; }
.talk-dirty-sec .inner-dirty-sec{ background:#444; padding:30px 30px 20px; }
.talk-dirty-sec .inner-dirty-sec p{ font-size:14px; text-align:justify; line-height:18px; }
.inner-dirty-sec h3{ font-size:24px; border-bottom:1px solid #777; padding-bottom:15px; margin-bottom:20px; }
.inner-dirty-sec2{ height:100%; background:url(../images/dirty-talk.jpg) no-repeat right 25px bottom 5px #313131 !important; }

.book-now-tag{ position:relative; }
.book-tag{ position:absolute; top:-16px; left:15px; }

.home-location h3{ background:#ab0f5d; padding:15px 25px; font-size:24px; text-transform:uppercase; margin-bottom:0; }
.home-location p{ margin-bottom:0; }
.home-location p a{ background:#083b82; display:block; color:#fff; margin:0; padding:10px 10px 10px 25px; border-bottom:1px dashed #fff; }
.home-location p a:hover{ background:#2e6dc5; }

.stress-sec .col{ position:relative; padding-top:150px; text-align: center; }
.inner-stress-sec{ background:#fff; padding:150px 30px 50px; text-align:center; color:#333; position:relative; }
.inner-stress-sec h3{ text-transform:uppercase; color:#000; font-size:24px; margin-top:40px; }
.inner-stress-sec p{ margin:15px 0px 30px; }
.stress-sec img{ border-radius:50%; position:absolute; top:0; z-index:99; left:23%; border:5px solid #fff;  }

.inner-hotel-sec{ background:#363636; padding:20px 35px; border:5px solid #eee; border-radius:8px; }
.inner-hotel-sec h3{ font-size:20px; margin-bottom:20px; }
.inner-hotel-sec .owl-carousel .item{ background:#fff; border-radius:5px; padding:15px; }
.inner-hotel-sec .owl-carousel .item:hover > .purple-btn{ background:#000 !important; }
.inner-hotel-sec .owl-carousel .item img{ width:auto; float:left; width:35%; }

.inner-hotel-sec .owl-carousel .item .item-text{ float:left; width:65%; padding-left:15px; }
.inner-hotel-sec .owl-carousel .item .item-text h3{ color:#222; margin-bottom:5px; }
.inner-hotel-sec .owl-carousel .item .item-text p small{ font-size:15px; color:#353535; }
.inner-hotel-sec .owl-carousel .item .purple-btn{ font-size:14px; padding:7px 20px; }

.tags-sec a{ color:#fff; margin:0px 5px; }
.tags-sec a:nth-child(7n){ font-size:20px; color:#ec5f61; }
.tags-sec a:nth-child(4n){ color:#f6ff00; }
.tags-sec p strong{ font-size:24px; }
footer{ background:url(../images/footer.jpg) #2c2b33; float:left; width:100%; }
.inner-foot{ margin:50px 0; }
.inner-foot a{ color:#ccc; }
.inner-foot h5{ margin:35px 0 20px; }
.inner-foot h5 a{ font-size:22px; margin:0px 15px; color:#fff; }
.inner-foot p i{ background:#fff; margin:0px 3px; padding-top: 11px; text-align:center; color:#2c2b33; font-size:21px; width:40px; height:40px; border-radius:50%; }

.welcome-city{ background:#000; padding:15px 0; margin-top:-50px; text-shadow:1px 1px #f00; }

.welcome-city h2{ margin-bottom:0; font-size:2.2rem; }

.inner-location-page .model-name p{ text-align:center; font-size:18px; }
.inner-location-page .inner-model-col{ border:1px solid #083b82; padding:5px; }
.inner-location-page a{ position:relative; display:block; transition:all 1s ease-in; }
.inner-location-page a:hover::before {
    content: "Details";
    font-size: 35px;
    color: #fff;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    z-index: 99;
    top: 0;
    display: block;
    width:100%;
    height: 87%;
    padding: 125px;

}

.show-model a{ position:relative; display:block; transition:all 1s ease-in; }
.show-model a:hover::before {
    content: "View Profile";
    font-size: 30px;
    color: #fff;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    z-index: 99;
    top: 0;
    display: block;
    width: 100%;
    height: 79.7%;
    padding: 120px 72px;
    text-align: center;
    line-height: 34px;
}

.show-model2 a{ position:relative; display:block; transition:all 1s ease-in; }
.show-model2 a:hover::before {
    content: "Details";
    font-size: 30px;
    color: #fff;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    z-index: 99;
    top: 0;
    display: block;
    width: 100%;
    height: 86.5%;
    padding: 120px 72px;
    text-align: center;
    line-height: 34px;
}

.show-model2 p{ text-align:center; font-size:18px; }

.about-sec p{ text-align:justify; }
.form-control{ border-radius:0; }
.form-group label{ font-size:20px; }

.review-sec form{ background:#333; padding:20px 30px; }

.similar-girl-sec .inner-model-col{ height:220px; text-align:center; }
.similar-girl-sec .inner-hotel-sec .owl-carousel .item{ padding:0px; }
.similar-girl-sec .model-name h3{ margin:0; color:#fff; text-align:center; }
.similar-girl-sec .inner-hotel-sec .owl-carousel .item img {
    float:none;
    width:auto;
    height:100%;
	display: inline-block;
}

.statics-sec{ background:#f4f4f4; padding:25px; }
.statics-sec h3{ background:#616161; display:inline-block; padding:15px 25px; border-radius:0px 0px 5px 0px; float:left; margin:-25px 0px 20px -25px; float:left; text-transform:uppercase; font-size:23px; }
.statics-sec p{ color:#000; }
.statics-sec p span{ float:right; }

.model-detail-pic{ height:475px; overflow:hidden; text-align:center; background:#000; }
.model-detail-pic img{ height:100%; width:auto; }

.contact-sec-purple{ background:#ab0f5d; padding:30px; margin-bottom:30px; position:relative; }
.contact-sec-purple p{ text-align:justify; font-size:14px; line-height:20px; margin-top:20px; }

.contact-sec-purple:before{ content:"\f015"; display:inline-block; font-family:'Font Awesome\ 5 Free'; font-weight:900; font-size:150px; color:#000; position:absolute; top:0; opacity:0.1; }
.contact-sec-purple:after{ content:"\f2a0"; display:inline-block; font-family:'Font Awesome\ 5 Free'; font-weight:900; font-size:80px; transform:rotate(-40deg); color:#000; position:absolute; top:0px; right:20px; opacity:0.1; }

.contact-sec-black{ background:#000; padding:30px; margin-bottom:30px; }
.contact-sec-black p{ font-size:21px; }
.contact-sec-black p a{ color:#fff; }
.contact-sec-black p i{ margin-right:10px; }

.contact-form{ background:url(../images/contact-form.jpg) no-repeat bottom right #010101; padding:35px; }
.contact-form .form-control{ background:#252525; border:1px solid #525252; opacity:0.8; color:#fff; }




/*--------------------css media -------------------*/

@media (min-width: 1024px){
.dropdown:hover .dropdown-menu {
    display: block;
}
}

@media (max-width: 1106px){
h1, .h1 { font-size: 1.6rem; }
.top-banner-text img{ width:150px; }
.banner-text h2 { font-size: 2rem; color: #fff; }
.book-btn{ font-size: 1rem; }
.model-name h3 { font-size: 1rem; }
.available h3{ font-size: 1rem; }
.home-escort-link ul li a{ margin: 0px 10px 20px;
    font-size: 14px;
    float: left;
}
.home-gallery-desc-sec h3{ font-size: 1.5rem; }
.home-gallery .carousel-control-prev{ left: 0; }
.home-gallery .carousel-control-next{ right: 0; }
.inner-stress-sec h3{ font-size: 22px; }
h3, .h3 { font-size: 1.2rem; }
.contact-sec-black p { font-size: 18px; }
textarea.form-control{ height:100px !important; }

}



@media (max-width: 800px){
.top-banner-text img{ width:100px; }
h2, .h2 { font-size: 1.6rem; }
.banner-text { top: 30px;}
.available h3 { font-size: 14px;}
.show-model a:hover::before{ padding: 120px 0px; font-size: 17px;}
.model-name h3 { font-size: 13px; }
.home-gallery-desc-sec{ width:100%; }
.home-gallery-img-sec{ width: 100%; }
	
}

@media (max-width: 767px){
h2, .h2 {
    font-size: 1.2rem;
}
h1, .h1 {
    font-size: 1.2rem;
}	
.banner-text h2 {  font-size: 1.4rem;	}
.banner-text h3 {  font-size: 1.4rem; margin-bottom: 15px; }
.book-btn{     padding: 5px 10px; }
.talk-dirty-sec	 .col{ width:100%; flex: 1 100%; margin-bottom:30px; }
.row{ margin:0px; }
.top-banner-text{ top: 14px; }
.welcome-city h2{ font-size: 1.6rem; }
.talk-dirty-sec .inner-dirty-sec2{ background:#313131 !important; }
.top-menu { background: #444; }	
.yellow-btn, .purple-btn{ font-size:1rem; }
.review-sec form{ margin-bottom:20px; }

}

@media (max-width: 414px){
.banner-text h2 { font-size: 1rem; }
.book-btn { font-size: 13px; }
.model-name h3 { font-size: 18px; }
.home-gallery{ display:none; }
.home-escort-link {  margin-bottom: 0px; }	
section { margin: 20px 0; }
.home-model { margin: 3rem 0 0; }
.stress-sec img {
    top: 10px;
    left: 85px;
    width: 50%;
}
.stress-sec .col { padding-top: 0; }
.owl-nav{ display:none; }
.owl-dots{ margin-top:10px; }
.banner{ display:none; }
.welcome-city{ margin:0; }
.top-banner .img-responsive, .banner img { height: 200px; object-fit:contain; }
.purple-btn, .yellow-btn{ width:100%; display:block; margin-bottom:15px; }
.home-location h3{ font-size:20px; }
.contact-sec-black p { font-size: 15px; }
.top-banner-text { top: 3px; }
.top-banner-text h2{ font-size:1.4rem;}
.top-banner-text img { margin-top:9px; }
.top-banner-text h1{ height:40px; font-size:15px; padding:5px 15px 0; }
.show-model a:hover::before{ height: 82%; }
.about-sec, .similar-girl-sec, .tags-sec{ padding:0px 15px; }
.yellow-btn, .purple-btn{ font-size:1rem; }
h3.yellow-color{ padding-left:15px; }
.inner-foot h5 a { font-size: 18px; }

	
}



#sticky-social {
   position: fixed;
   z-index: 999!important;
   left: 0;
   bottom: 0;
   display:none;
}

#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a .fa {
   font-size:20px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="phone"],
#sticky-social a[class*="phone"]:hover,
#sticky-social a[class*="phone"] span { background: #33C96F; }

#sticky-social a[class*="comment"],
#sticky-social a[class*="comment"]:hover,
#sticky-social a[class*="comment"] span { background: #FCB132; }

#sticky-social a[class*="whatsapp"],
#sticky-social a[class*="whatsapp"]:hover,
#sticky-social a[class*="whatsapp"] span { background: #26D367; }  

#sticky-social a[class*="envelope"],
#sticky-social a[class*="envelope"]:hover,
#sticky-social a[class*="envelope"] span { background: #EA2425; }  

@media only screen and (min-width:320px) and (max-width:640px), only screen and (max-width:740px) {

.well{ width:100%; display:inline-block; }
.media, .media-body {
    width: 100%;
    display: inline-block;
}
.media-body {
    width: 100%;
    display: inline-block !important;
}

.tpstrip {
	width: 100%;
	background-color: #e79503;
	height: 30px;
}
.rightlinks a {
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px 5px;
	font-size: 14px;
	text-transform: uppercase;
}
.logo img {
	width: 100%;
}
#sticky-social{
	display:block;
}
.strip-social{
	margin-left:10px;
}
}

.strip-social li{
	padding-left:0px;
	padding-right:0px;
}

.cform .textwidget span{
	font-size:16px;
}